from modeller import *
from modeller.automodel import *

env = Environ()
env.io.atom_files_directory = ['.', '../atom_files']
a = AutoModel(env, alnfile='../step3_align/TvLDH-1y7tA.ali',
              knowns='1y7tA', sequence='TvLDH', assess_methods=assess.DOPE)
a.starting_model = 1
a.ending_model = 5
a.make()
